local fn = _gn(0x66B57B72E0836A76)
--- SET_PED_CAN_BE_TARGETTED_BY_PLAYER
-- @param ped :
-- @param player :
-- @param toggle :
function Global.SetPedCanBeTargettedByPlayer(ped, player, toggle)
	return _in2(fn, ped, player, toggle)
end
